- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moMoveInit< M > Class Template Reference

Move (moMove) initializer. More...

`#include <moMoveInit.h>`

## Detailed Description

### template<class M>
class moMoveInit< M >

Move (moMove) initializer.

Class which allows to initiase a move. Only a description... An object that herits from this class needs to be designed to be used.

Definition at line 22 of file moMoveInit.h.

The documentation for this class was generated from the following file:

- moMoveInit.h